Bug 3088 - angband: Unable to prepare any 'display module'!
: angband: Unable to prepare any 'display module'!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/angband)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-01 18:52 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-01 18:52:08
[akhavr@netmaster tmp]$ sudo apt-get install angband
Password:
Чтение списков пакетов... Завершено
Создание списка имён... Завершено  
Построение дерева зависимостей... Завершено
Следующие НОВЫЕ пакеты будут установлены:
  angband
0 пакетов будет обновлено и 1 новых установлено, 0 пакетов будет удалено и 11 не
будет обновлено.
Необходимо получить 1503kB архивов.
После распаковки потребуется дополнительно 6943kB дискового пространства.
Получено: 1 ftp://ftp.linux.kiev.ua i586/classic angband 3.0.3-alt2 [1503kB]
Получено 1503kB за 1m44s (14,4kB/s).                                           
Запуск RPM (/bin/rpm -Uvh --fancypercent --oldpackage)...
Подготовка...                ########################################### [100%]
1: angband                   ########################################### [100%]
[akhavr@netmaster tmp]$ angband 
angband: Unable to prepare any 'display module'!
[akhavr@netmaster tmp]$ rpm -q angband
angband-3.0.3-alt2
------- Comment #1 From 2003-10-09 15:31:37 -------
fixed in angband-3.0.3-alt3